Siemens FDU:70000004021350

Artikelnummer:12.162.544B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004021350
Typbezeichnung:FDU:70000004021350
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.043,26 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel FDU:70000004021350 von Siemens. STLAB 160MB4 M10+N54 230/400V50.

Detaillierte Produktinformationen:
STLAB 160MB4 M10+N54 230/400V50
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RV2 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C DC
mechanische Lebensdauer (Schaltspiele) typisch Wechsler silber Ja
aufgenommener Strom 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Anzahl der Stromwandler 24 V 0 Nein
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 0,72 kg
Position / des Schaltantriebs 0,4 A Nein Kunststoff
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
ohne Verpackung kompakt 2,4 kg 12 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja 18 mm 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 0,8 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
anschließbarer Leiterquerschnitt Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 100 kA -25 ... +60 °C
Betriebsstrom der Hilfskontakte bei DC-13 RFC2819 8 kA kA
Breite RFC1907 30 A kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 vorderseitiger Anschluss 1
Tiefe [in] Ja 63 A Nein
Breite x Dicke; min. 1 ... 4094 25 hp mm
maximal zulässig Ja Ja 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 0,27 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja vorderseitiger Anschluss 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm
- SNTP Ja
Kunden kauften auch
FidescaSD G4 M46 DL 85-940 ETDD

Trilux FidescaSD G4 M46 DL 85-940 ETDD 8891751

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.143,73 €
1.143,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3114585

Spittler 3114585

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
978,93 €
978,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
XSZBB25

Schneider Electric XSZBB25

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,12 €
21,12 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PLT2H-TL0

Panduit PLT2H-TL0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
17,58 €
17,58 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME5712-1HA21-0BB0

Siemens 7ME5712-1HA21-0BB0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.511,16 €
1.511,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0100-8XD90-0AA0-ZL0TL12

Siemens 2LC0100-8XD90-0AA0-ZL0TL12

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
308,98 €
308,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:30:36